** RESERVED **

CVE-2017-0372

MediaWiki SyntaxHighlight extension option injection vulnerability
Re: SyntaxHighlight MediaWiki extension allows injection of arbitrary Pygments options
SyntaxHighlight MediaWiki extension allows injection of arbitrary Pygments options
SyntaxHighlight MediaWiki extension allows injection of arbitrary Pygments options
Ubuntu mediawiki CVE-2017-0372
oss-security - Re: SyntaxHighlight MediaWiki extension allows injection of arbitrary Pygments options
oss-security - SyntaxHighlight MediaWiki extension allows injection of arbitrary Pygments options
debian-CVE-2017-0372